[SERVER]
; Необходимо указание режима ServerMode
; Для запуска сервера в штатном (с использованием CORBA-технологии) режиме нужно
; указать:
;   ServerMode=CORBA
; Для запуска клиента работающего с сервером по HTTP протоколу:
;   ServerMode=HTTP

ServerMode=CORBA
;ServerMode=HTTP

; Параметр определяет будет ли выводиться при потере связи с сервером 
; приложений диалог о повторной попытке соединения (TRUE/FALSE)
Interactive=False

; Пользователь (и его пароль), с правами которого будет происходить обновление
; данных
User=root
Password=toor
;Password=9uhalaialth-


[CORBA]
; Путь к серверу приложений
; Формат: имя сервера:порт;[имя сервера:порт]
Server=localhost:2001

; Расширенный формат указания месторасположения сервера для Corba:
;   SessionProvider=corbaloc:iiop:1.2@localhost:2001/SessionProvider
;   DataSetProvider=corbaloc:iiop:1.2@localhost:2001/DataSetProvider
;   TransactEngine=corbaloc:iiop:1.2@localhost:2001/TransactEngine

[HTTP]
URL=http://appserver.bssys.com:80/proxy
ProxyServer=
ProxyPort=
; Авторизация на прокси. Доступные значения TRUE и FALSE
ProxyAuthentication=
ProxyUser=
ProxyPassword=
; Параметр задает уровень компрессии передаваемых данных
; None или отсутствие значения - компрессии не будет
; Fastest - быстрый режим
; Max - макимальная компрессия
; Default - компрессия по умолчанию
CompressLevel=Fastest
